## escapework/manager-calendars

Módulo para gerenciamento de eventos

## Instalação

Adiciona os seguintes itens no seu `composer.json` e execute um `composer update`:

```json
{
    "require": {
        "escapework/manager-calendars": "0.6.*"
    },

    "repositories": [
        {
            "type": "composer",
            "url": "http://packages.escape.ppg.br"
        }
    ],
}
```

### ServiceProvider

Adicione a linha `'EscapeWork\Manager\Calendars\ManagerCalendarsServiceProvider'` no array de Service Providers no arquivo `app/config/app.php`.

### Configurações

Execute o comando para executar as configurações necessárias.

```sh
$ php artisan manager-calendars:configure
```

### Cadastrando um calendar

Para salvar o contato no front-end, você pode apenas registrar uma rota utilizando a função `store` do `CalendarsController`.

```php
Route::post('/calendarios', 'EscapeWork\Manager\Calendars\CalendarsController@store');
```

Se o contato já existir na hora de salvar, suas informações apenas são atualizadas.

### Manager

Depois disso, você já poderá acessar o cadastro de banners pela URL http://seusite/manager/calendarios.

### Todo

* Testes unitários;
* Comandos do artisan para integração com Campaign Monitor;
* Comandos do artisan para integração com MailChimp;
* Grupos de contatos (listas);
