<?php

return array(

    /*
    |--------------------------------------------------------------------------
    | Views
    |--------------------------------------------------------------------------
    */
    'views' => array(
        'calendars' => array(
            'index' => 'manager-calendars::calendars.index',
            'form'  => 'manager-calendars::calendars.form',
        ),
    ),

    /*
    |--------------------------------------------------------------------------
    | Controllers
    |--------------------------------------------------------------------------
    */
    'controllers' => array(
        'calendars' => array(
            'index'          => 'EscapeWork\Manager\Calendars\Controllers\CalendarsController@index',
            'create'         => 'EscapeWork\Manager\Calendars\Controllers\CalendarsController@create',
            'store'          => 'EscapeWork\Manager\Calendars\Controllers\CalendarsController@store',
            'edit'           => 'EscapeWork\Manager\Calendars\Controllers\CalendarsController@edit',
            'update'         => 'EscapeWork\Manager\Calendars\Controllers\CalendarsController@update',
            'updateActive'   => 'EscapeWork\Manager\Calendars\Controllers\CalendarsController@updateActive',
            'updateFeatured' => 'EscapeWork\Manager\Calendars\Controllers\CalendarsController@updateFeatured',
            'destroy'        => 'EscapeWork\Manager\Calendars\Controllers\CalendarsController@destroy',
        ),
    ),

);
